
Katello - Bug #4688

Content Search display is mis-aligned

03/18/2014 05:13 PM - Mike McCune

Status: Closed   

Priority: High   

Assignee: Eric Helms   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The rendering on the Content Search page is out of alignment and garbled.

See screenshot

Associated revisions

Revision 1d5a438c - 03/19/2014 08:30 PM - Eric Helms

Fixes #4688: Prevents ugly indentation of row headers on Firefox, adds

back the missing environment selector icon, and sets the proper header

row height.

Revision 6e1e35d7 - 03/20/2014 08:17 PM - Eric Helms

Merge pull request #3845 from ehelms/fixes-4688

Fixes #4688: Prevents ugly indentation of row headers on Firefox, adds

History

#1 - 03/18/2014 09:52 PM - Mike McCune

- File content-search-garbled2.png added

another example of the display corruption

#2 - 03/20/2014 08:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:1d5a438c7a4ed3d37a3ad80a299a857701e2b61a.

#3 - 06/06/2014 01:33 PM - Eric Helms

- Triaged set to Yes

#4 - 08/21/2014 02:30 PM - Eric Helms

- translation missing: en.field_release set to 13

Files

content-search-garbled.png 25.3 KB 03/18/2014 Mike McCune

content-search-garbled2.png 28.4 KB 03/18/2014 Mike McCune
